| Home | Libraries | People | FAQ | More

##### empty()

Query if the container is empty.

###### Synopsis

    bool empty()

###### Modifier(s)

    const

###### Returns

true if the container is empty.

###### Throws

Nothing.

| Copyright © 2009-2015 Barend Gehrels, Bruno Lalande, Mateusz Loskot, Adam Wulkiewicz, Oracle and/or its affiliates Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)